<?php

require_once __DIR__ . '/../view/View.php';

class MainController {
    //todo: Написать actionIndex отображение главной
    // страницы


    public function actionNotFound(){
        echo(View::render( [],  '404.php' ));
    }
}







